#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server Gateway Service
#
#@EN@ Gateway
sunPortalGatewayServiceDescription=Passerelle

#@EN@ Enable HTTPS Connections
g01=Activer les connexions HTTPS
#@EN@ HTTPS Port
g02=Port HTTPS
#@EN@ Enable HTTP Connections
g03=Activer les connexions HTTP
#@EN@ HTTP Port
g04=Port HTTP
#@EN@ Enable Rewriter Proxy
g05=Activer le serveur proxy de r\u00e9\u00e9criture
#@EN@ Rewriter Proxy List
g06=Liste des serveurs proxy de r\u00e9\u00e9criture
#@EN@ Enable Netlet
g07=Activer Netlet
#@EN@ Enable Proxylet
g071=Activer Proxylet
#@EN@ Enable Netlet Proxy
g08=Activer le serveur proxy Netlet
#@EN@ Netlet Proxy Hosts
g09=H\u00f4tes proxy Netlet

#@EN@ Use Proxy
g10=Utiliser le serveur proxy
#@EN@ Use Webproxy URLs
g11=Utiliser les URL Webproxy
#@EN@ Do Not Use Webproxy URLs
g12=Ne pas utiliser les URL Webproxy
#@EN@ Proxies for Domains and Subdomains
g13=Serveurs proxy pour domaines et sous-domaines
#@EN@ Proxies for Individual Hosts
g14=Serveurs proxy pour h\u00f4tes individuels
#@EN@ Proxy Password List
g15=Liste des mots de passe du serveur proxy
#@EN@ Format:proxy server|username|password
g15.help=Format : serveur proxy|nom_utilisateur|mot de passe
#@EN@ Direct Connection String
g16=Cha\u00eene de connexion directe
#@EN@ Enable Netlet Tunneling via Web Proxy
g61=Activer la mise sous tunnel de Netlet via le proxy Web

#@EN@ Enable Cookie Management
g17=Activer la gestion des cookies
#@EN@ Enable HTTP Basic Authentication
g18=Activer l'authentification HTTP de base

#@EN@ Enable Persistent HTTP Connections
g19=Activer les connexions HTTP persistantes
#@EN@ Maximum Number of Requests per Peristent Connection
g20=Nombre maximum de demandes par connexion persistante
#@EN@ Timeout for Persistent Socket Connections
g21=D\u00e9lai des connexions aux sockets persistants
#@EN@ Grace Timeout to Account for Turnaround Time
g22=Temporisation d'arr\u00eat normal du compte pour d\u00e9lai d'ex\u00e9cution

#@EN@ URLs to which User Session Cookie is Forwarded
g23=URL auxquelles est transmis le cookie de la session utilisateur
#@EN@ Non-authenticated URLs
g24=URL non authentifi\u00e9es

#@EN@ Maximum Connection Queue Length
g25=Longueur maximale de la file d'attente de connexion
#@EN@ Gateway Timeout (milliseconds)
g26=Temporisation de la passerelle (millisecondes)

#@EN@ Maximum Thread Pool Size
g27=Taille maximale du groupe de threads
#@EN@ Cached Socket Timeout
g28=Temporisation du socket en cache

#@EN@ Certificate-enabled Gateway hosts
g29=H\u00f4tes de passerelle compatibles avec les certificats
#@EN@ Allow 40-bit Encryption
g30=Autoriser le codage 40 bits
#@EN@ Mark Cookies as secure
g60=Marquer les cookies comme s\u00fbrs
#@EN@ Automatic Proxy Configuration File location
g59=Emplacement du fichier de configuration automatique du proxy
#@EN@ Enable Automatic Proxy Configuration support
g58=Activer la configuration automatique du proxy
#@EN@ Trusted SSL Domains
g49=Domaines SSL approuv\u00e9s
#@EN@ Enable Null Ciphers
g48=Activer les cryptages null
#@EN@ Enable SSL Version 3.0
g47=Activer SSL version 3.0
#@EN@ Enable SSL Version 2.0
g31=Activer SSL version 2.0
#@EN@ Enable SSL Cipher Selection
g32=Activer la s\u00e9lection d'algorithme de chiffrement SSL
#@EN@ SSL2 Ciphers
g33=Algorithmes de chiffrement SSL2
#@EN@ SSL3 Ciphers
g34=Algorithmes de chiffrement SSL3
#@EN@ TLS Ciphers
g35=Algorithmes de chiffrement TLS

#@EN@ Enable Rewriting of All URIs
g36=Activer la r\u00e9\u00e9criture de tous les URI
#@EN@ Map URIs to RuleSets
g37=Faire correspondre les URI aux r\u00e8gles de biblioth\u00e8que
#@EN@ URIs Not to Rewrite
g39=URI \u00e0 ne pas r\u00e9\u00e9crire
#@EN@ Default Domains
g40=Domaines par d\u00e9faut
#@EN@ Map Parser to MIME Types
g38=Faire correspondre l'analyseur aux types MIME
#@EN@ Enable MIME Guessing
g50=Activer d\u00e9chiffrement MIME
#@EN@ Parser to URI Mappings
g51=Mappages analyseur - URI
#@EN@ Enable Masking
g52=Activer le masquage
#@EN@ Seed String for Masking
g53=G\u00e9n\u00e9rer la cha\u00eene de masquage
#@EN@ URIs not to Mask
g54=URI \u00e0 ne pas masquer
#@EN@ Make Gateway protocol Same as \n Original URI Protocol
g55=Faire du protocole de passerelle le m\u00eame que \n le protocole URI d'origine

#@EN@ Store External Server Cookies 
g56=Enregistrer les cookies du serveur externe
#@EN@ Obtain Session from URL
g57=Obtenir une session depuis l'URL

#@EN@ Portal Servers
g41=Portal Server
#@EN@ Server Retry Interval (minutes)
g42=Intervalle entre deux tentatives du serveur (en minutes)

#@EN@ Enable Logging
g43=Activer la journalisation
#@EN@ Enable per Session Logging
g44=Activer la journalisation par session
#@EN@ Enable Detailed per Session Logging
g45=Activer la journalisation d\u00e9taill\u00e9e par session
#@EN@ Enable Netlet Logging
g46=Activer la journalisation Netlet

#@EN@ SRA Configuration
srap.configuration=Configuration SRA
#@EN@ Secure Remote Access Administration Help
SRA_Help=Aide de l'administration de Secure Remote Access

